{
  "name": "profitness-node",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "keywords": [],
  "author": "kirill-kirzha",
  "license": "ISC",
  "dependencies": {
    "node-telegram-bot-api": "^0.61.0",
    "nodemon": "^3.0.1"
  }
}
